.accordBlock {
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 5px;
	display: none;
}

.accordBlock .accordTab {
	position: relative;
	width: 100%;
	height: 45px;
	background: #d2d2d2;
	border-bottom: 1px solid #fff;
	cursor: pointer;
}

.accordTab h4 {
	line-height: 45px;
	font-size: 16px;
	color: #000;
}

.accordTab .tabBtn {
	position: absolute;
	left: 10px;
	bottom: -11px;
	width: 34px;
	height: 11px;
	z-index: 006;
}

.accordBlock .active {
	background: #1a7bb2;
}

.active h4 {
	color: #fff;
}

.active .tabBtn {
	display: none;
}

.accordBlock .accordText {
	position: relative;
	width: 100%;
	height: auto;
	background-color: #ffffff;
	padding: 5px;
	z-index: 004;
	display: none;
}

.accordText .textBoxBtn {
	position: absolute;
	left: 10px;
	bottom: -11px;
	width: 34px;
	height: 11px;
	z-index: 006;
}

.accordText p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-bottom: 5px;
}

.accordText h4 {
	margin-bottom: 5px;
}

@media only screen and (max-width: 479px) {
	.accordBlock {
		display: block;
		margin-bottom: 40px;
		margin-top: -20px;
	}
	.product-details-tab-title {
		display: none;
	}
	.product-details-tab-content {
		display: none;
	}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	.accordBlock {
		display: block;
		margin-bottom: 40px;
		margin-top: -20px;
	}
	.product-details-tab-title {
		display: none;
	}
	.product-details-tab-content {
		display: none;
	}
}

